/* custom */
.bannerTop {
	text-align: center;
}
.bannerTop p {
	text-align: center;
}
.bannerTop img {
    border: 1px solid #ababab;
    height: 101px;
    margin-top: 6px;
    object-fit: fill;
    width: 100%;
}
.banner {
	display: inline-block !important;
	width: initial;
}
.banner img {
	height: initial !important;
}
.spaceBanner {
	text-align: center;
}
.banner.banner-kat2 {
	margin: 10px 0 !important;
	width: 100% !important;
}
.banner.banner-kat2 iframe {
	width: 100% !important;
}
.pageMiddle > .banner {
    display: inline-block;
    float: right;
    margin: 10px 0;
    width: 312px;
}
.pageMiddle > .banner iframe {
	width: 100% !important;
}
.spaceBannerBottom {
    height: 235px;
    text-align: center;
}
.spaceBannerBottom p, .spaceBannerBottom p:nth-child(1), .spaceBannerBottom p:nth-child(2), .spaceBannerBottom p:nth-child(3) {
    display: inline-block;
    margin: 0 5px;
    width: 300px;
}
.spaceBannerBottom p iframe {
    width: 100%;
}

.block_bottom img {
    border: 1px solid #000;
    float: left;
    height: initial;
    margin: 5px 15px 5px 0;
    width: 140px;
}

.pageBottom .banner {

}
.pageBottom .banner p {
	margin-bottom: 10px;
}
.pageBottom .banner p img, .pageBottom .banner p iframe {
	width: 100%;
}

.spaceBannerBottom > div {
    display: inline-block !important;
}

.spaceBannerBottom > div:first-child {
    margin-right: 10px;
}

.spaceBannerBottom > div:last-child {
    margin-left: 10px;
}

.spaceBannerBottom > div img {
    max-width: 300px !important;
    height: auto !important;
}